import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeUploadListComponent } from './employee-upload-list.component';

describe('EmployeeUploadListComponent', () => {
  let component: EmployeeUploadListComponent;
  let fixture: ComponentFixture<EmployeeUploadListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EmployeeUploadListComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EmployeeUploadListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
